{
 "what": [
  "人们找到了什么的替代品？",
  "肺结核感染后的下一个阶段是什么？",
  "分离金属的第一步是什么？",
  "哪种音乐在20世纪40年代与纽约相关？",
  "巴伐利亚号的临时名称是什么？"
 ],
 "who": [
  "谁建造了这座建筑？",
  "最初是选定谁写剧本？",
  "谁给它下定义？",
  "是谁最初制造了三重燃料颗粒？",
  "玛丽特·艾伦去世后，谁接任了水行侠服装设计的角色？"
 ],
 "which": [
  "哪个冬季录得的降雪量为历来最多？",
  "瓜达尔卡纳尔的哪个机场是盟军和日军激烈战斗的焦点？",
  "哪个数量更多，全球制造还是2004年的需求？",
  "哪个国家使得统一欧洲经济体困难重重？",
  "卡林曾加入过美国哪个军队分支?"
 ],
 "where": [
  "查尔斯出生在什么地方?",
  "哪里可以找到紫水晶？",
  "麦克德夫带领一支军队联盟朝哪里行进？",
  "注射在哪里进行？",
  "斯托曼在哪里当志愿者？"
 ],
 "when": [
  "当他们开始进入白宫时，那是什么时候？",
  "英荷条约何时签订？",
  "拿破仑什么时候占领了维也纳？",
  "爱德华六世是什么时候去世的？",
  "科学模型是什么时候提出的？"
 ],
 "why": [
  "为什么这个项目的进展如此缓慢？",
  "派拉蒙影业为什么推迟发行日期？",
  "为什么这所学校的校长总是换来换去？",
  "为什么这个品牌会选择在这个时候发布新产品？",
  "为什么人们曾经认为哺乳动物原本是微小的陆地动物或树栖动物？"
 ],
 "how-way": [
  "没有管理权限的用户如何登录？",
  "子规是怎样去世的？",
  "这演讲如何避免在大众间传播？",
  "小皇帝是怎么死的？",
  "爱丽丝怎样恢复她原来的身高？"
 ],
 "how-num": [
  "这个内核使用了多少纳米？",
  "在瓦迪拉姆拍摄了多久？",
  "冷战时期间谍活动的劇集持续了多久？",
  "市议会有多少代表来自明尼苏达民主农民劳动党？",
  "类固醇药剂使用不能超过多少天？"
 ]
}